/* all text */
BODY
{
    /* most of this stuff is repeated in <body>, for older browsers */
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #333300;
}

td
{
    font-size: x-small;
}

/* all links */
a
{
    font-weight: bolder;
    text-decoration: none;
}

/* all unvisited links */
a:link
{
    color: #000000;
}

/* all visited links */
a:visited
{
    color: #000000;
}

/* all currently selected links */
a:active
{
    color: #ff0000;
}

/* mouseover links */
a:hover
{
    color: #990099;
    text-decoration: underline;
}

/* all text in the navigate area */
span.navigate
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
}

span.navigate a
{
    font-variant: small-caps;
    font-size: x-small;
}

/* all unvisited links */
span.navigate a:link
{
    color: #000000;
}

/* all visited links in the navigate area */
span.navigate a:visited
{
    color: #000000;
}

/* all currently selected links in the navigate area */
span.navigate a:active
{
    color: #ffffff;
}

/* mouseover links in the navigate area */
span.navigate a:hover
{
    color: #ffffff;
    text-decoration: underline;
}

/* all text in the second navigate area */
span.navigate2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
}

span.navigate2 a
{
    font-variant: small-caps;
    font-size: x-small;
}

/* all unvisited links */
span.navigate2 a:link
{
    color: #ffffff;
}

/* all visited links in the navigate area */
span.navigate2 a:visited
{
    color: #ffffff;
}

/* all currently selected links in the navigate area */
span.navigate2 a:active
{
    color: #ff0000;
}

/* mouseover links in the navigate area */
span.navigate2 a:hover
{
    color: #ff6600;
    text-decoration: underline;
}

